# `@highlight-ui/radio-button`

## Installation

```
yarn add @highlight-ui/radio-button
```

## Usage

In your TypeScript file:

```ts
import {
  RadioButton,
  RadioButtonProps,
  RadioButtonGroup,
  RadioButtonGroupProps,
  RadioButtonGroupOption,
} from '@highlight-ui/radio-button';
```

In your (S)CSS file:

```less
@import url('@highlight-ui/radio-button');
```

## Documentation

- [Zeroheight](https://personio.zeroheight.com/40d648a47/p/043999-radio-button/b/26fe12)
- [Storybook](https://storybook.personio.design/index.html?path=/story/ui-components-radiobutton)
- [Confluence](https://personio.atlassian.net/l/c/2ZXJ2d7y)
